/* Styles générés automatiquement par le script Python */

.oeuvre-fullmetal-alchemist {
    background-image: url('Fullmetal_Alchemist.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 12%;
}

.oeuvre-naruto {
    background-image: url('NARUTO-SHIPPUDEN.jpg');
    background-size: cover;
    background-position: center;
    background-position: 900px;
}

.oeuvre-shingeki-no-kyojin-anime {
    background-image: url('Shingeki-no-Kyojin-Anime.jpg');
    background-size: 750px;
    background-position: center;
    background-position: 50% 30%;
}

.oeuvre-shingeki-no-kyojin-scan {
    background-image: url('Shingeki-no-Kyojin-Scan.jpeg');
    background-size: cover;
    background-position: center;
    background-position: 50% 80%;
}
.oeuvre-one-piece {
    background-image: url('One_Piece.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-cyberpunk-edgerunners {
    background-image: url('Cyberpunk_Edgerunners.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-death-note {
    background-image: url('Death_Note.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 70%;
}

.oeuvre-hunter-x-hunter {
    background-image: url('Hunter_x_Hunter.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-du-mouvement-de-la-terre {
    background-image: url('Du_mouvement_de_la_terre.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 80%;
}

.oeuvre-akira {
    background-image: url('Akira.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 30%;
}

.oeuvre-ghost-in-the-shell {
    background-image: url('Ghost_in_the_Shell.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 10%;
}

.oeuvre-haikyuu {
    background-image: url('Haikyuu.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-solo-leveling {
    background-image: url('Solo_Leveling.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}

.oeuvre-vinland-saga {
    background-image: url('Vinland_Saga.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-tokyo-revengers {
    background-image: url('Tokyo_Revengers.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-my-hero-academia {
    background-image: url('My_Hero_Academia.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-jujutsu-kaisen {
    background-image: url('Jujutsu_Kaisen.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 10%;
}

.oeuvre-devilman-crybaby {
    background-image: url('Devilman_Crybaby.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-takopi {
    background-image: url('takopi.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-demon-slayer {
    background-image: url('Demon-Slayer.jpg');
    background-size: 550px;
    background-position: center;
}

.oeuvre-kaiju-n-8 {
    background-image: url('Kaiju-n-8.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-black-clover {
    background-image: url('Black_Clover.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-castlevania {
    background-image: url('Castlevania.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 50%;
}

.oeuvre-tekkon-kinkreet {
    background-image: url('Tekkon_Kinkreet.jpg');
    background-size: 70% ;
    background-position: center;
    background-position: 50% 35%;
}

.oeuvre-frieren {
    background-image: url('Frieren.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-spy-x-family {
    background-image: url('Spy_x_Family.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 10%;
}

.oeuvre-blue-lock {
    background-image: url('Blue_Lock.jpg');
    background-size: cover;
    background-position: center;
    
}

.oeuvre-erased {
    background-image: url('Erased.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-assassination-classroom {
    background-image: url('Assassination_Classroom.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-gto {
    background-image: url('GTO.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 35%;
}

.oeuvre-kuroko-no-basket {
    background-image: url('Kuroko_no_Basket.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-parasyte {
    background-image: url('PARASYTE.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-one-punch-man {
    background-image: url('One_Punch_Man.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 30%;
}

.oeuvre-fairy-tail {
    background-image: url('fairy-tail.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 35%;
}

.oeuvre-seven-deadly-sins {
    background-image: url('Seven_Deadly_Sins.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 35%;
}

.oeuvre-fire-force {
    background-image: url('Fire_Force.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 60%;
}

.oeuvre-ao-ashi {
    background-image: url('Ao_Ashi.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-les-carnets-de-lapothicaire {
    background-image: url('Les_Carnets_de_lApothicaire.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 75%;
}

.oeuvre-zom-100 {
    background-image: url('Zom_100.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-samurai-champloo {
    background-image: url('Samurai_Champloo.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 60%;
}

.oeuvre-castlevania-nocturne {
    background-image: url('castlevania-Nocturne.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-pluto {
    background-image: url('Pluto.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-hajime-no-ippo {
    background-image: url('Hajime_no_Ippo.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-mob-psycho-100 {
    background-image: url('Mob_Psycho_100.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-made-in-abyss {
    background-image: url('Made_in_Abyss.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-cowboy-bebop {
    background-image: url('Cowboy_Bebop.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 10%;
}

.oeuvre-the-promised-neverland {
    background-image: url('The_Promised_Neverland.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 35%;
}

.oeuvre-slam-dunk {
    background-image: url('Slam_Dunk.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-sword-art-online {
    background-image: url('Sword_Art_Online.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-ahiru-no-sora {
    background-image: url('Ahiru_no_Sora.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-boruto {
    background-image: url('Boruto.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-ace-of-diamond-acte-ii {
    background-image: url('Ace_of_Diamond_Acte_II.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-gambling-school {
    background-image: url('Gambling-School.jpeg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-the-record-of-grancrest {
    background-image: url('The_Record_of_Grancrest.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-eyeshield-21 {
    background-image: url('Eyeshield_21.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-nicky-larson {
    background-image: url('Nicky_Larson.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}

.oeuvre-naruto---konoha-shinden {
    background-image: url('Naruto-Konoha-Shinden.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 30%;
}

.oeuvre-naruto---sasuke-retsuden {
    background-image: url('Naruto-Sasuke-Retsuden.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 40%;
}

.oeuvre-wind-breaker {
    background-image: url('Wind_Breaker.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-angel-beats {
    background-image: url('Angel_Beats.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-kateikyo-hitman-reborn {
    background-image: url('Kateikyo_Hitman_Reborn.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-blue-period {
    background-image: url('Blue_Period.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-oshi-no-ko {
    background-image: url('Oshi_no_Ko.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-march-comes-in-like-a-lion {
    background-image: url('March_Comes_in_Like_a_Lion.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-d-grayman {
    background-image: url('D_Grayman.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-soul-eater {
    background-image: url('Soul_Eater.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-hells-paradise {
    background-image: url('Hell’s_paradise.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 90%;
}

.oeuvre-baki {
    background-image: url('Baki.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-dr-stone {
    background-image: url('Dr-Stone.JPG');
    background-size: cover;
    background-position: center;
    background-position: 50% 20%;
}


.oeuvre-mashle {
    background-image: url('Mashle.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-jojos-bizarre-adventure {
    background-image: url('Jojos_bizarre_adventure.jpg');
    background-size: cover;
    background-position: center;
}

.oeuvre-tokyo-ghoul {
    background-image: url('Tokyo_Ghoul.jpg');
    background-size: cover;
    background-position: right;
    background-position: 50% 20%;
}
.oeuvre-black-lagoon {
    background-image: url('Black_Lagoon.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 10%;
}
.oeuvre-nana {
    background-image: url('Nana.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}
.oeuvre-sun-ken-rock {
    background-image: url('sun-ken-rock.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 5%;
}
.oeuvre-fire-punch {
    background-image: url('Fire_Punch.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}
.oeuvre-the-killer-inside {
    background-image: url('The_Killer_Inside.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}
.oeuvre-paprika {
    background-image: url('paprika.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}

.oeuvre-perfect-blue {
    background-image: url('perfect_blue.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}

.oeuvre-to-be-a-hero-x {
    background-image: url('TO_BE_A_HERO_X.jpg');
    background-size: cover;
    background-position: center;
}
.oeuvre-yawara {
    background-image: url('yawara.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}

.oeuvre-paranoia-agent {
    background-image: url('paranoia_agent.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 25%;
}
.oeuvre-20th-century-boys {
    background-image: url('20TH_CENTURY_BOY.jpg');
    background-size: cover;
    background-position: center;
}